/* No comment provided by engineer. */
"Enter a location in the Inspector" = "Introduzca una ubicación en el Inspector";

/* label for map popup */
"From here" = "Desde aquí";

/* label for map popup */
"Get directions:" = "Obtener indicaciones:";

/* label for map popup */
"Location:" = "Ubicación:";

/* WebView Placeholder */
"This is a placeholder for a Google Map. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "Esto es un marcador para un Google Map. Se mostrará en su sitio publicado, o puede verlo en Sandvox activando \"Cargar datos desde Internet\" en Preferencias.";

/* label for map popup */
"To here" = "Hasta aquí";